﻿body {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #C0C0C0;
	margin-top: -8px;
}
#fullwidth {
	margin: 0 auto;
	width: 1008px;
	background-color: #070838;
}
#page {
	margin: 0 auto;
	width: 1000px;
}
#top {
	width: 100%;
	height: 241px;
}
#editablebit {
	margin: 20px 0 20px 0;
	height: 570px;
	max-height: 570px;
	min-height: 570px;
	padding-bottom: 20px;
}
#allbuttop {
	background-image: url('../images/fourfathom.jpg');
	background-repeat: no-repeat;
	height: 706px;
	width: 100%;
}
#homepagetext {
	height: 554px;
}
#homepagetext h1 {
	font-size: 1.5em;
}
#contactpagetext {
	height: 600px;
}
h1, h2, h3 {
	text-align: center;
	margin-left: 30px;
	margin-right: 30px;
}
ul {
	padding-left: 300px;
	font-weight: bold;
}
#footer {
	text-align: center;
	clear: both;
	height: 40px;
	
}
#footercontent {
	
	height: 40px;
}
#footer p {
	font-size: .6em;
	color: #333333;
	margin-top: -14px;
}
#footer a {
	text-decoration: none;
	color: #0000FF;
}
#footer a:hover {
	color: #666666;
}
#bookholder {
	width: 800px;
	height: 569px;
	border: 8px #090A39 groove;
	margin: 0 auto 15px auto;
	text-align: center;
}

.h1special {
	font-size: .6em;
}